[Startup]
EnableLangDlg=Y
AppName=Supper CDMA Modem
ProductGUID=F36D9B0A-FB1A-4E3F-B009-66D12AA53051
CompanyName=Wireless Modem
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0804
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
